﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ width:100%; margin:0; padding:0; font-size:12px; background:#eeeeee;font-family:""微软雅黑"";}
img{ border:0px;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
a{ text-decoration:none; }
li{ list-style:none;}
a,li,dl{cursor: pointer;}
input,select,area,textarea{outline: 0; -moz-outline: 0; vertical-align: middle;}
table{border-collapse:collapse;}
.auto{ width: 1200px; margin: 0 auto;}
em,i{ font-style: normal;}
samp{font-family: "微软雅黑";}
h1,h2,h3,h4,h5,h6{ font-weight: normal;}
.font{font-size:0;}
.blank{width: 100%; height: 50px; overflow: hidden; clear: both; display: block;}
.div{width: 100%; overflow: hidden;}
.ul{width: 110%;}
.pr{position: relative;}
.ov{overflow: hidden;}

/*banner焦点图切换*/
.flexslider{position:relative; width:100%; margin:0 auto;height:auto;overflow:hidden;}
.slides{position:relative;z-index:1;font-size: 0;}
.slides li{ width:100%;height:auto; position:relative; }
.slides li a{ display:block;width:100%; height:100%;}
.slides li a img{ width:100%; height:auto;}
.flex-control-nav{ width: 100%; position:absolute;bottom:2%;z-index:2; right:0;text-align:center;}
.flex-control-nav li{display:inline-block;width:9px;height:9px;margin:0 5px;*display:inline;zoom:1; }
.flex-control-nav a{display:inline-block;width:9px;height:9px;line-height:40px;overflow:hidden;cursor:pointer;}
.flex-control-nav .flex-active{}
.flex-direction-nav{z-index:3; left:0;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

.head{width: 100%; background: #fafafa;}
.logo{padding: 28px 0;}
.logo_right{line-height: 32px; border-bottom: 1px solid #000;}
.lr_txt{font-size: 14px;  }
.lr_ser{width: 120px; padding: 0 10px; height: 32px; line-height: 32px; border: 0;
font-family: "微软雅黑"; font-size: 14px; background: none;}
.lr_btn{width: 20px; height: 32px; background: url(../images/1.png) no-repeat center center; border: 0; cursor: pointer;}

.menu{width: 100%; height: 60px;background: #000000;}
.mli{float: left; margin-right: 35px;}
.mli a{display: block; height: 60px;}
.home{width:19px; background:url(../images/2.png) no-repeat left center;}
.ma{line-height: 60px; font-size: 14px; color: #ffffff;padding: 0 28px; background:#000000 url(../images/16.png) no-repeat center 45px;}
.mli:hover .ma{background: #003e55 url(../images/15.png) no-repeat center 45px; transition-duration: 0.5s;}
.mli.hover .ma{background: #003e55 url(../images/15.png) no-repeat center 45px; }
.mfx a{display: block; font-size: 0; float: left; margin-left: 15px; margin-top: 17px;}
.mfx a:hover{opacity: 0.8; transition-duration: 0.5s;}
.xl{position: absolute; z-index: 99; background: #e7e7e7; display: none;}
.xl_left{width: 240px; background: #FFFFFF;}
.xl_left a{display: block; text-align: center; height: 50px; line-height: 50px;
font-size: 15px; color: #7c7c7c; border-bottom: 1px solid #e2e2e2;}
.xl_left a:hover{background: #e7e7e7; color: #363636;}
.xl_left a.hover{background: #e7e7e7; color: #363636;}
.xl_right{padding:45px 140px 0 55px;}
.xr_a{display: none;}
.xr_a a{display: block; line-height: 40px; height: 40px; font-size: 14px; color: #515151;}
.xr_a a:hover{color: #003e55;}

.foot{background: #000000; padding-top:75px; font-family: arial;}
.ft_ul{font-size: 14px; margin-right: 65px;}
.ft_h3{ background: url(../images/13.png) no-repeat left bottom; line-height: 35px; margin-bottom:18px; }
.ft_h3 a{color: #FFFFFF;}
.ft_li{line-height:28px; }
.ft_li a{color: #646464;}
.ft_li:hover a{color:#FFFFFF; transition-duration: 0.5s;}
.ftr_ph{color: #646464; background: url(../images/14.png) no-repeat left center; padding-left:70px;}
.ftr_ph span{display: block;font-size: 28px; padding-bottom: 5px;}
.ftr_a{display: block;width: 195px; height: 41px; background: #484848; font-size: 16px;
color: #8e8e8e; text-align: center; line-height: 41px; margin-top: 35px;
border-radius: 2em;-moz-border-radius: 2em;}
.ftr_a:hover{background: #3C3C3C; transition-duration: 0.5s;}
.foot_bottom{text-align: center; color: #4c4c4c; line-height: 30px; padding: 35px 0; margin-top: 20px;}
.foot_bottom a{color: #909090;}
